<!-- Footer -->
<footer class="page-footer font-small footer pt-4">
  <!-- Footer Links -->
  <div class="container text-center text-md-left">
    <!-- Grid row -->
    <div class="row">
      <!-- Grid column -->
      <div class="col-md">
        <!-- Content -->
        <h5 class="font-weight-bold text-uppercase mb-4">Informations</h5>
        <p>Binvenue sur le site todolist !</p>
        <p>Créér vos todolist et les tâches associées</p>
      </div>
      <!-- Grid column -->
      <!-- Grid column -->
      <div class="col-md">
        <!-- Contact details -->
        <h5 class="font-weight-bold text-uppercase mb-4">Adresse</h5>

        <ul class="list-unstyled">
          <li>
            <p>
              <mdb-icon fas icon="home" class="mr-3 text-center"></mdb-icon
              >Lyon, 6e arrondissement
            </p>
          </li>
          <li>
            <p>
              <mdb-icon fas icon="envelope" class="mr-3"></mdb-icon>
              info@todolist.com
            </p>
          </li>
          <li>
            <p>
              <mdb-icon fas icon="phone" class="mr-3"></mdb-icon> + 02 35 99 88
              99
            </p>
          </li>
          <li>
            <p>
              <mdb-icon fas icon="print" class="mr-3"></mdb-icon> + 02 35 99 88
              99
            </p>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    © 2021 Copyright:
    <a href="#"> todolist.com</a>
  </div>
  <!-- Copyright -->
</footer>
<!-- Footer -->
